@charset "utf-8";

@import url("fontawesome-4.6.3.min.css");
@import url("custom.flexslider.css");
@import url("framework.css");

/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row1{

	background-color: rgba(255,255,255,0.2);

}
.row2, .row2 a{}
.row3, .row3 a{}
.row4, .row4 a{}
.row5, .row5 a{}


/* Header
--------------------------------------------------------------------------------------------------------------- */
#header{}

#header #logo{margin:30px 0 0 0;}
#header #logo h1{margin:0; padding:0; font-size:22px;}
.logo {
	width: 35%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

#header .top_contact{margin:30px 0 0 0;}
#header .top_contact h1{margin:0; padding:0; font-size:15px;}
.top_contact {
	width: 35%;
	float: right;
	margin-left: auto;
}


/* Page Intro
--------------------------------------------------------------------------------------------------------------- */
#pageintro{
	padding:20px 0 100px;
}

#pageintro article{max-width:65%; margin:0 auto; text-align:center;}
#pageintro article *{text-transform:uppercase;}
#pageintro article .heading{margin:0 0 30px 0; padding:0; line-height:1; font-size:46px;}
#pageintro article p{margin:0;}
#pageintro article p:first-of-type{margin-bottom:20px; font-size:18px; letter-spacing:5px;}
#pageintro article footer{margin-top:50px;}


/* Intro Blocks
--------------------------------------------------------------------------------------------------------------- */
#introblocks{
}

#introblocks ul{display:table; width:100%; height:100%; border:none;}
#introblocks ul li{display:table-cell; width:33.33333333333333%; height:100%; padding:5% 2%; border:solid; border-collapse:collapse; border-width:0 1px 0 0;}
#introblocks ul li:last-child{border:0;}
#introblocks ul li *{margin:0; padding:0; line-height:normal;}
#introblocks ul li div{position:relative; padding-left:65px; word-wrap:break-word;}
#introblocks ul li div i{display:block; position:absolute; top:-2px; left:0; width:50px; font-size:46px; line-height:1;}
#introblocks ul li div .heading{font-size:1.2rem;}


/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container{padding:40px 0;}

/* Content */
.container .content{}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

/* Sidebar */
.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Cta
--------------------------------------------------------------------------------------------------------------- */
.cta{padding:50px 0;}

.cta > :first-child{margin-top:10px;}
.cta > :last-child{margin-bottom:0;}/* Used when elements stack in smaller viewports */


/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer{padding:80px 0;}

#footer .heading{margin-bottom:50px; font-size:1.2rem;}

#footer .linklist li{display:block; margin-bottom:15px; padding:0 0 15px 0; border-bottom:1px solid;}
#footer .linklist li:last-child{margin:0; padding:0; border:none;}
#footer .linklist li::before, #footer .linklist li::after{display:table; content:"";}
#footer .linklist li, #footer .linklist li::after{clear:both;}

#footer .contact{}
#footer .contact.linklist li, #footer .contact.linklist li:last-child{position:relative; padding-left:40px;}
#footer .contact li *{margin:0; padding:0; line-height:1.6;}
#footer .contact li i{display:block; position:absolute; top:0; left:0; width:30px; font-size:16px; text-align:center;}

#footer input, #footer button{border:1px solid;}
#footer input{display:block; width:100%; padding:8px;}
#footer button{padding:8px 18px 10px; text-transform:uppercase; font-weight:700; cursor:pointer;}


/* Copyright
--------------------------------------------------------------------------------------------------------------- */
#copyright{padding:20px 0;}
#copyright *{margin:0; padding:0;}


/* Transition Fade
--------------------------------------------------------------------------------------------------------------- */
*, *::before, *::after{transition:all .3s ease-in-out;}
#mainav form *{transition:none !important;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Navigation
--------------------------------------------------------------------------------------------------------------- */
nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}

/* Top Navigation */
#mainav{}
#mainav ul.clear{margin-top:3px;}
#mainav ul{text-transform:uppercase;}
#mainav ul ul{z-index:9999; position:absolute; width:180px; text-transform:none;}
#mainav ul ul ul{left:180px; top:0;}
#mainav li{display:inline-block; position:relative; margin:0 15px 0 0; padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0;}
#mainav li a{display:block; padding:30px 0;}
#mainav li li a{border:solid; border-width:0 0 1px 0;}
#mainav .drop{padding-left:15px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:35px; left:5px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{visibility:hidden; opacity:0;}
#mainav ul li:hover > ul{visibility:visible; opacity:1;}

#mainav form{display:none; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}

/* Breadcrumb */
#breadcrumb{padding:150px 0 20px;}
#breadcrumb ul{margin:0; padding:0; list-style:none; text-transform:uppercase;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}
#breadcrumb li a::after{top:3px; right:0; content:"\f101";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}

/* Sidebar Navigation */
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}

/* Back to Top */
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}


/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}


/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}


/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; margin:8px 5px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center;}

.faico a{color:#FFFFFF; background-color:#23398D;}
.faico a:hover{}

.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-google-plus:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-twitter:hover{background-color:#00ACEE;}
.faicon-vk:hover{background-color:#4E658E;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Colours
--------------------------------------------------------------------------------------------------------------- */
body{color:#CBCBCB; background-color:#1A1A1A;}
a{color:#DC8412;}
a:active, a:focus{background:transparent;}/* IE10 + 11 Bugfix - prevents grey background */
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit;}
input:focus, textarea:focus, *:required:focus{border-color:#56AED4;}
.overlay{color:#FFFFFF; background-color:#1A1A1A;}
.overlay-alt{color:#474747; background-color:#fff;}
.overlay::after{color:inherit;}

.btn, .btn.inverse:hover{color:#FFFFFF; background-color:#DC8412; border-color:#DC8412;}
.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;}

.icon{color:#DC8412; border-color:inherit;}
.icon:hover{color:#FFFFFF; background-color:#DC8412;}


/* Rows */
.row1{color:#FFFFFF; border-color:rgba(255,255,255,.2);}
.row2, .row2 a{}
.row3{color:#474747; background-color:#FFFFFF;}
.row4{color:#CBCBCB; background-color:#272727;}
.row5, .row5 a{color:#CBCBCB; background-color:#1A1A1A;}

.coloured{color:#FFFFFF; background: #DC8412,}
.coloured .btn{color:inherit; background-color:transparent; border-color:inherit;}
.coloured .btn:hover{color:#DC8412; background-color:#FFFFFF;}


/* Header */
#header {padding:30px 0 15px;}
#logo a{color:inherit;}


/* Intro Blocks */
#introblocks{color:#FFFFFF; background-color:rgba(255,255,255,.2);}
#introblocks li:hover{background:#DC8412;}
#introblocks ul, #introblocks ul li{border-color:#000000;}


/* Footer */
#footer .heading{color:#FFFFFF;}
#footer .linklist li{border-color:rgba(255,255,255,.2);}

#footer input, #footer button{border-color:transparent;}
#footer input{color:#FFFFFF; background-color:#1A1A1A;}
#footer input:focus{border-color:#DC8412;}
#footer button{color:#FFFFFF; background-color:#DC8412;}


/* Navigation */
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#DC8412; background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#DC8412;}
#mainav form select{color:#FFFFFF; background-color:#000000; border-color:rgba(255,255,255,.2);/* #FFFFFF */}

#breadcrumb a{color:inherit; background-color:inherit;}
#breadcrumb li:last-child a{color:#DC8412;}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#DC8412;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF; background-color:#DC8412;}

#backtotop{color:#FFFFFF; background-color:#DC8412;}


/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#DC8412;}
th{color:#FFFFFF; background-color:#1A1A1A;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}


/*Video */

#homeVideo{width:100%;max-width:424px;margin-bottom:20px;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:978px){
	.hoc{max-width:978px;}
}


/* Mobile Devices
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:900px){
	.hoc{max-width:90%;}

	#header{padding:30px 0 15px;}
	#header #logo{margin:0;}

	#mainav{}
	#mainav ul{display: none;}
	#mainav form{
		display:block;
	}

	#breadcrumb{}

	.container{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}

	#footer{}

	#copyright{}
	#copyright p:first-of-type{margin-bottom:10px;}
}


@media screen and (max-width:750px){
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}

	#header{text-align:center;}
	#header #logo{margin-bottom:15px;}

	.cta > :first-child{margin-top:0;}

	#footer{padding-bottom:50px;}/* Not needed, just looks a little better */


}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px){
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}

	.inline li{display:block; margin-bottom:10px;}
	.pushright li{margin-right:0;}

	.font-x2{font-size:1.4rem;}
	.font-x3{font-size:1.6rem;}

	#pageintro li article{max-width:none; width:100%;}
	#pageintro li .heading{font-size:2rem;}

	#introblocks ul, #introblocks ul li{display:block; width:100%; height:100%;}
	#introblocks ul li{padding:25px; border-width:0 0 1px 0;}
}
.footer-text {
	color: grey;
}



.header-btn {
	color: #fff;
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
}

.footer-link {
	color: #fff;
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
}

.blue-colour {
	color: #DC8412;
}


.google-maps {
 position: relative;
        padding-bottom: 30%; /* This is the aspect ratio */
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


/* FORM */


.form {
  padding: 0px;
  max-width:600px;
  margin:40px auto;
  border-radius:4px;
}


label {
  position:absolute;
  transform:translateY(6px);
  left:13px;
  color:#000;
  transition:all 0.25s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size:22px;
}

label.active {
  transform:translateY(50px);
  left:2px;
  font-size:14px;

}

label.highlight {
	color:#000;
}

input, textarea {
  font-size:22px;
  display:block;
  width:100%;
  height:100%;
  padding:5px 10px;
  background:none;
  background-image:none;
  border:1px solid #000;
  color:#000;
  border-radius:0;
  transition:border-color .25s ease, box-shadow .25s ease;
  &:focus {
		outline:0;
		border-color:#DC8412;
  }
}

textarea {
  border:1px solid #000;
  resize: vertical;
}

.field-wrap {
  position:relative;
  margin-bottom:40px;
}

.top-row {
  &:after {
    content: "";
    display: table;
    clear: both;
  }

  > div {
    float:left;
    width:48%;
    margin-right:4%;
    &:last-child {
      margin:0;
    }
  }
}

.button {
  border:0;
  outline:none;
  border-radius:0;
  padding:15px 0;
  font-size:2rem;
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:.1em;
  background:#DC8412;
  color:#ffffff;
  transition:all.5s ease;
  -webkit-appearance: none;
}

.button:hover {
    background:#0099cc;
  }

.button-block {
  display:block;
  width:100%;
}

.forgot {
  margin-top:-20px;
  text-align:right;
}


/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
	margin-top: 3%;
	display: flex;
	align-items: center;
	justify-content: center;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a.active_nav {
    background-color: #DC8412;
    color: #fff;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #DC8412;
    color: #fff;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon2 {
    display: none;
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 750px) {
	.topnav {
		margin-top: 3%;
		display: block;
	}
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon2 {
    float: right;
    display: block;
  }

	.logo {
		width: 50%;
	}

}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 750px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.bgd_red {
	color: #fff;
	background-color: #FF0004;
}

.alternate_bgd {
	background-color: #1A1A1A;
}

.alternate_bgd h6{
	color: #fff;
}
.alternate_bgd h4{
	color: #fff;
}
.alternate_bgd p{
	color: #B9B9B9;
}


/* Black/grey background */
.alternate_bgd table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}

.alternate_bgd #comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#DC8412;}
.alternate_bgd th{color:#000; background-color:#A4A4A4;}
.alternate_bgd tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:#fff; background-color:#363636;}
.alternate_bgd tr:nth-child(even), #comments li:nth-child(even){color:#fff; background-color:#313131;}
.alternate_bgd table a, #comments a{background-color:inherit;}

/* Package deal colouring */


.package_deal tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FFFA00;}
.package_deal tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#FFFC85;}
table a, #comments a{background-color:inherit;}

.bgd_red_alt {
	color: #FFFA00;
	background-color: #FC0206;
}



.image-caption {
	padding-top: 10px;
}



.stars .fa-star {
  color: #f5b301; /* gold stars */
  margin-right: 2px;
  margin-bottom: 6px;
}

.review-date {
  color: #999;
  font-size: 0.9em;
  margin-left: 4px;
  font-style: italic;
}